version: "2.1"
services:
  usasimport:
    image: docker.ssdt.io/usas-import:preview
    command: -i ${IMP_IRN} -u ${IMP_URL} -r ${IMP_PATH}
    environment:
      - DB_HOST=usasdb
      - DB_NAME=usasdb
      - DB_USER=usas
      - DB_PASS=${USAS_DB_PASSWORD:-usasdefault}
